/*  ==========================================================================
    Main layout styles go here
    ========================================================================== */

/*
    Block
    ========================================================================== */

.l-main {
    position: relative;
    z-index: 1;
    min-height: calc( 100vh - 168px );
    backface-visibility: hidden;
    padding-top: 170px;

    @include breakpoint( large down ) {
        min-height: calc( 100vh - 128px );
        padding-top: 98px;
    }
}